﻿@charset "utf-8";

body.lock{overflow:hidden;}

.wrap{position:relative;max-width:100%;min-width:320px;overflow:hidden;}

header{display:none;}
header.mobile{display:block;}
#popNotice_list{display:none}
#popNotice_mobile{display:block}
#popNotice_mobile img {width:100%;}
header.fixed_header{background:#fff;}
header{position:fixed;top:0;left:0;z-index:10;width:100%;height:5.41667em;background:rgba(255,255,255,.75);}
header .logo,
header .btn-search, header .btn-menu{position:absolute;top:29.24%;height:2.41667em;font-size:1em;}
header .logo{left:3.125%;}
header .logo img{width:auto;height:100%;}
header .btn-search, header .btn-menu{width:2.1667em;overflow:hidden;text-indent:-99999px;background-size:cover !important;}
header .btn-search{right:4.125em;background:url('/images/front/common/btn-search.png') center no-repeat;}
header .btn-menu{right:.8334em;background:url('/images/front/common/btn-menu.png') center no-repeat;}
header .login-menu,
header .lang,
header select.sel-st01.v3{display:none;}

.container{position:relative;z-index:0;}

footer{padding:0 0 1.45833em;background:#444;}
footer *{font-family:'NanumSquare';}
footer .quick-menu{display:flex;flex-wrap:wrap;background:#666;}
footer .quick-menu a{display:flex;width:50%;height:2.875em;border-bottom:1px solid rgba(255,255,255,0.2);color:#bbb;font-size:1em;align-items:center;justify-content:center;}
footer .quick-menu a:last-child{display:none;}
footer .quick-menu a:nth-child(5){width:100%;}
footer .quick-menu a:nth-child(odd){border-right:1px solid rgba(255,255,255,0.2);}
footer .quick-menu a:hover{color:#fff;}
footer .sns-wrap{display:flex;flex-wrap:wrap;align-items:center;justify-content:center;background:#666;}
footer .sns-wrap a{display:block;width:2.70833em;height:3.125em;margin:.83334em;background-size:cover !important;}
footer .sns-wrap a.naver{background:url('/images/front/common/icon-naver.png') center no-repeat;}
footer .sns-wrap a.facebook{background:url('/images/front/common/icon-facebook.png') center no-repeat;}
footer .sns-wrap a.kakaostory{background:url('/images/front/common/icon-kakaostory.png') center no-repeat;}
footer .sns-wrap a.instagram{background:url('/images/front/common/icon-instagram.png') center no-repeat;}
footer .sns-wrap a.youtube{background:url('/images/front/common/icon-youtube.png') center no-repeat;}
footer .info{line-height:1.5454;padding:1.72725em 0 0;color:#919191;font-size:.91667em;text-align:center;}
footer .info em{color:#83d2ff;}
footer select.sel-st01.v3{width:calc(100% - 2em);height:3.1em;margin:0 auto;padding-left:.75em;font-size:.83334em;color:#fff;background-color:#333;}
footer .logo-wrap{display:none;}
footer .info span{display:inline-block;}

.side-menu-wrap{position:fixed;top:0;right:-100%;z-index:999999;width:68.125%;height:100%;min-width:218px}
.side-menu{position:relative;height:calc(100% - 5.41667em);margin:5.41667em 0 0;overflow-y:auto;}
.side-menu-wrap:before{position:absolute;top:5.41667em;left:0;display:block;content:'';width:100%;height:1000%;background:rgba(0, 16, 41, .85);}
.side-menu .nav{position:relative;}
.side-menu .nav>li>a{display:block;line-height:2.4642;padding-left:1.3571em;border-bottom:1px solid #4d607d;color:#f4f4f4;font-size:1.16667em;background:rgba(0, 16, 41, .85);}
.side-menu .nav>li>a:hover{color:#fff;}
.side-menu .depth2{display:none;padding:1em 0;border-bottom:1px solid #4d607d;background:rgba(255, 255, 255, 0.2);}
.side-menu .depth2 li a{position:relative;height:2em;line-height:2.0;padding-left:1.7272em;color:#ccc;font-size:.875em;}
.side-menu .depth2 li:hover a,
.side-menu .depth2 li.on a{color:#fff;}
.side-menu .depth2 li:hover a:before,
.side-menu .depth2 li.on a:before{display:inline-block;content:'■';margin-right:.5em;}

.side-menu .login-menu{display:flex;background:rgba(0, 16, 41, .85);}
.side-menu .login-menu a{padding-left: 1em;position:relative;display:flex;flex:1;height:4.429em;line-height:4.429;color:#fff;font-size:1em;align-items:center;    justify-content: left;}
.side-menu .login-menu a:first-child:after{display:none;}
.side-menu .login-menu a:after{position:absolute;top:50%;left:0;display:block;content:'';margin-top:-1.3em;width:2px;height:2.6em;background:#4d4f58;}
.side-menu .login-menu a .icon{display:inline-block;width:1.321em;height:1.429em;margin-left:.57em;background-size:cover !important;}
.side-menu .login-menu a .icon.login{background:url('/images/front/common/icon-login.png') center no-repeat;}
.side-menu .login-menu a .icon.join{background:url('/images/front/common/icon-join.png') center no-repeat;}
.side-menu .language{display:flex;background:#224fc2;padding:0 1.3571em;}
.side-menu .language a{position:relative;display:block;flex:1;height:4.3846em;line-height:4.3846;color:#fff;font-size:1em;text-align:center;}
.side-menu .language a:first-child:after{display:none;}
.side-menu .language a:after{position:absolute;top:50%;left:0;display:block;content:'';margin-top:-.5em;width:1px;height:1em;background:#6584d4;}

.side-menu-wrap .btn-close, 
.search-wrap .btn-close{position:absolute;top:0;right:0;width:4em;height:5.41667em;text-indent:-99999px;overflow:hidden;background:#001d46;}
.side-menu-wrap .btn-close:after, 
.search-wrap .btn-close:after{position:absolute;top:0;left:0;display:block;content:'';width:100%;height:100%;background:url('/images/front/common/btn-close.png') center no-repeat;background-size:cover;}
.search-wrap .btn-close{position:fixed;top:0;right:4em;}
.search-wrap{display:none;position:absolute;top:100%;z-index:1;width:100%;background:#001e46;background:rgba(0, 16, 41, .85);}
.search-wrap.open{display:block;}

.search-box{position:relative;padding:1.4em 1.58334em 2.4167em;}
.search-box .title{color:#fff;font-size:2.25em;font-weight:100;text-align:center;}
.search-box .title span{display:inline-block;line-height:1.0;padding:.6em .6em .5em;background:url('/images/front/common/bg-search-tit.png') 0 0 no-repeat;background-size:.5556em;}
.search-box .txt{display:block;color:#fff;font-size:.83334em;font-weight:100;text-align:center;}
.search-box form{display:flex;width:100%;height:3.9166em;margin-top:1.5em;}
.search-box input[name='searchWrd']{width:calc(100% - 3.9166em);height:100%;padding-left:1.1666em;border:0;vertical-align:top;}
.search-box input[type='button']{width:3.9166em;height:100%;border:0;color:#fff;font-size:1.084em;background:url('/images/front/common/search.png') no-repeat center;background-size:cover;text-indent:-99999px;}


@media screen and (min-width:20em) {
html, body, input, textarea, select, button, table{font-size:14px;}
}

@media screen and (min-width:22.5em) {
html, body, input, textarea, select, button, table{font-size:16px;}
}

@media screen and (min-width:35.5em) {
html, body, input, textarea, select, button, table{font-size:24px;}
}
@media screen and (min-width:48em) {
html, body, input, textarea, select, button, table{font-size:14px;}

/* tablet */
#popNotice_list{display:block;}
#popNotice_mobile{display:none;}
header{height:5.215em;padding:0;}
header .btn-menu{top:19.18%;right:20.64289em;width:2.715em;height:3.072em;background:url('/images/front/common/t-btn-menu.png') center no-repeat;}
header .btn-search{top:0;right:0;width:5.429em;height:100%;background:url('/images/front/common/t-btn-search.png') center no-repeat;}
header .login-menu{display:flex;}
header .login-menu a{position:absolute;top:19.18%;display:block;width:2.715em;height:3.072em;text-indent:-9999px;background-size:cover;}
header .login-menu a.logout{right:16.35715em;background:url('/images/front/common/t-icon-logout.png') center no-repeat;}
header .login-menu a.login{right:16.35715em;background:url('/images/front/common/t-icon-login.png') center no-repeat;}
header .login-menu a.join{right:12.5714em;background:url('/images/front/common/t-icon-join.png') center no-repeat;}
header select.sel-st01.v3{position:absolute;top:0;right:4.22225em;display:block;width:4.223em;height:100%;color:#fff;font-size:1.2857em;background-color:#2b62ef;background-position:90% 50%;}

header .lang{position:absolute;top:0;right:4.22225em;display:block;width:4.223em;height:100%;color:#fff;font-size:1.2857em;background-color:#2b62ef;background-position:90% 50%;}
header .lang *{margin:0;padding:0;cursor:pointer;}
header .lang .myValue{position:relative;z-index:2;left:0;top:0;color:#f4f4f4;font-size:16px;line-height:70px;    text-align: center;overflow:visible;background:transparent;height:70px;width:75px;font-family:'NanumSquare';}
header .lang .myValue span:after{position:absolute;    top: 67%;right: 37%;;display:block;content:'';width:11px;height:5px;background:url('/images/front/common/sel-arrow04.png') 0 0 no-repeat;}
header .lang ul{position:absolute;left:0;width:100%;overflow:auto;list-style:none;}
header .lang ul.aList{max-height:0;transition:max-height .3s;overflow:hidden;}
header .lang li{position:relative;overflow:hidden;white-space:nowrap;height:70px;}
header .lang li a{display:block;height:70px;line-height:70px;color:#f4f4f4;font-size:16px;text-decoration:none;text-align:center;}
header .lang li:first-child a{background:rgba(43, 98, 239, 0.8);font-family:'NanumSquare';}
header .lang li:nth-child(2) a{font-size:1em;background:rgba(43,98,239,0.5);}
header .lang li:nth-child(3) a{font-size:1em;background:rgba(43,98,239,0.3);}
header .lang li a:hover{background:#001e46;}
header .lang.open .aList{max-height:280px;}



.side-menu{margin:5.2143em 0 0;}
.side-menu-wrap{width:40%;}
.side-menu-wrap:before{top:5.2143em;}
.side-menu .nav>li>a{font-size:1.43em;}
.side-menu .depth2 li a{font-size:1em;}
.side-menu-wrap .btn-close{width:5.429em;height:5.215em;}
.search-wrap .btn-close{right:0;width:5.429em;height:5.215em;}
.side-menu-wrap .btn-close:after, 
.search-wrap .btn-close:after{background-size:70%;}
.search-box{padding:2.7em 13% 8.428em;}
.search-box .title{font-size:3.858em;}
.search-box .title span{}
.search-box .txt{font-size:1em;}
.search-box form{margin-top:2.2em;}

footer{position:relative;background:#3f3f3f;}
footer .menu-wrap{padding:1.25em 1em;background:#666;}
footer .menu-wrap .inner{display:flex;justify-content:space-between;}
footer .menu-wrap .quick-menu a{position:relative;display:inline-block;width:auto;line-height:2.875;padding:0 .9em;border-bottom:0;font-size:.9285em;}
footer .menu-wrap .quick-menu a:first-child{padding-left:0;}
footer .menu-wrap .quick-menu a:last-child{padding-right:0;}
footer .menu-wrap .quick-menu a:first-child:after{display:none;}
footer .menu-wrap .quick-menu a:after{position:absolute;top:50%;left:0;display:block;content:'';margin-top:-.5em;width:1px;height:1em;background:#f4f4f4;}
footer .menu-wrap .quick-menu a:nth-child(odd){border-right:0;}
footer .quick-menu,
footer .sns-wrap{flex-wrap:inherit;}
footer .sns-wrap a{width:2.143em;height:2.5em;margin:0 .35em;}

footer select.sel-st01.v3{display:none;}

footer .logo-wrap{display:flex;padding:4.2857em 0 1.0714em;margin:0 2.5em;border-bottom:1px solid #535353;justify-content:space-between;align-items:center;}
footer .logo-wrap .logo{position:relative;display:inline-block;height:0;padding:0 0 5.47%;}
footer .logo-wrap .logo>img{position:absolute;top:0;left:0;height:100%;}
footer .logo-wrap .quick{display:flex;position: relative; z-index: 10;}
footer .logo-wrap .quick a{display:block;height:1.5386em;line-height:1.5386;padding:0 0 0 2em;color:#bbb;font-size:.9285em;background-size:1.8463em 1.5386em !important;}
footer .logo-wrap .quick .child-museum a{background:url('/images/front/common/icon-child-museum.png') 0 0 no-repeat;}
footer .logo-wrap .quick .wedding-hall a{background:url('/images/front/common/icon-weddinghall.png') 0 0 no-repeat;}

footer .logo-wrap .quick li{position:relative;padding:0 1em;}
footer .logo-wrap .quick li:first-child:after{display:none;}
footer .logo-wrap .quick li:after{position:absolute;top:50%;left:0;display:block;content:'';margin-top:-.5em;width:1px;height:1em;background:#bbb;}
footer .info{margin:0 2.5em;text-align:left;}
footer .info span{display:inline;}
}

@media screen and (min-width:62.5em) {

/*pc*/

footer .logo-wrap{display:block;max-width:1170px;margin:0 auto;padding:2.8572em 0;border-bottom:0;}
footer .logo-wrap:after{display:block;content:'';clear:both;}
footer .logo-wrap .logo{float:left;height:35px;padding:0;}
footer .logo-wrap .quick{float:right;display:block;}
footer .logo-wrap .quick li{float:left;}
footer .info{position:absolute;top:91px;left:17%;margin:0;}

footer .menu-wrap{display:block;padding:1.25em 0;}
footer .menu-wrap .inner{display:block;max-width:1170px;margin:0 auto;}
footer .menu-wrap .inner:after{display:block;content:'';clear:both;}
footer .menu-wrap .quick-menu{float:left;}
footer .menu-wrap .sns-wrap{float:right;}

}


@media screen and (min-width:73.125em) {

footer .info{left:50%;width:1170px;margin:0 0 0 -585px;padding-left:16em;}

}

@media screen and (min-width:93.75em) {

header{display:block;padding:0 0 6.7893em}
header.mobile{display:none;}

header .top_nav .select .myValue{height:30px;line-height:30px;border:0;border-left:1px solid #e2e2e2;border-right:1px solid #e2e2e2;}
header .top_nav .select ul{top:30px;border:1px solid #e2e2e2;border-top:0;}
header .top_nav .select{position:absolute;right:0;top:0;z-index:9;}
header .top_nav .icon.lang{display:inline-block;width:14px;height:14px;margin:-3px 5px 0 0;vertical-align:middle;background:url('/images/front/icon-lang.png') 0 0 no-repeat;}

header{height:5em;padding:0;}
header .logo{top:22.86%;left:.57144em;height:54.28571428%;}

.search-box{max-width:1170px;margin:0 auto;padding:7.15em 11.108%;background:url('/images/front/main/bg-search.png') 100% 6.5714em no-repeat;}
.search-box:after{display:block;content:'';clear:both;}
.search-box .title{position:relative;float:left;font-size:3.8572em;}
.search-box .title:after{position:absolute;right:0;top:50%;display:block;content:'';width:1px;height:1.852em;margin-top:-.926em;background:rgba(255,255,255,.38);}
.search-box .title span{line-height:1.4;padding:1em .6em;}
.search-box .txt{font-size:1em;text-align:left;}
.search-box .search-form{float:left;width:62.64%;margin-top:3em;padding-left:2.15em;}

/* gnb */
header .gnb-wrap{overflow:hidden;}
header .gnb-wrap .gnb{position:relative;max-width:72em;margin:0 auto;padding:0;}
header .gnb-wrap .gnb>li{position:relative;float:left;min-width:9em;}
header .gnb-wrap .gnb>li>a{position:relative;display:block;height:3.5em;line-height:3.5;color:#000;font-size:1.4286em;font-weight:400;text-align:center;}
header .gnb-wrap .depth2 li a{position:relative;display:block;width:100%;height:2em;line-height:2.0;padding-left:1em;color:#fff;font-size:1em;font-weight:400;}
header .gnb-wrap .depth2 li.smaLL a{font-size: 0.87em;}
header .gnb-wrap .depth2 li:hover a,
header .gnb-wrap .depth2 li.active a{padding-left:1.7em;color:#fff;font-weight:500;}
header .gnb-wrap .depth2 li:hover a:before,
header .gnb-wrap .depth2 li.active a:before{position:absolute;top:50%;left:.75em;display:block;content:'';width:8px;height:4px;margin-top:-2px;background:#fff;}

header .gnb-wrap .gnb>li:hover>a:before,
header .gnb-wrap .gnb>li.active>a:before{position:absolute;top:0;left:0;display:block;content:'';width:100%;height:7px;background:#2b62ef;}
header .gnb-wrap .gnb .depth2{height:0;padding:0;border-right:1px solid rgba(255, 255, 255, 0.5);background:rgba(0, 30, 70, 0.7);transition:height .5s, padding .5s;}
header .gnb-wrap .gnb li:first-child .depth2{border-left:1px solid rgba(255, 255, 255, 0.5);}

header .gnb-wrap .gnb:hover ul.depth2{height:370px;padding:1em 0;}
/*
.bg-gnb{position:absolute;top:70px;z-index:9;display:block;content:'';width:100%;height:0px;background:#001e46;background:rgba(0, 16, 41, .85);transition:height .5s, padding .5s;}
.bg-gnb.on{height:370px;padding:1em 0;}*/

header .gnb-wrap .gnb>li:first-child:before,
header .gnb-wrap .gnb>li:last-child:after{position:absolute;right:100%;display:block;content: "";width:5000px;height:0;top:70px;background:rgba(0, 30, 70, 0.7);transition:height .5s, padding .5s;}
header .gnb-wrap .gnb>li:last-child:after{right:auto;left:100%;}

header .gnb-wrap .gnb:hover>li:first-child:before,
header .gnb-wrap .gnb:hover>li:last-child:after,
header .gnb-wrap .gnb:hover ul.depth2{height:380px;padding:1em 0;}


header .right-menu-wrap{position:absolute;top:0;right:0;float:right;}

header .btn-search{float:left;position:relative;width:76px;height:5em;}

header .login-menu{float:left;display:block;}
header .login-menu a{position:relative;float:left;width:60px;height:70px;background-size:3.5em 4.072em;right:inherit !important}

header .lang{position:relative;right:0;float:left;height:auto;display:block;vertical-align:middle;background:#2b62ef}



.search-wrap .btn-close{position:absolute;top:-70px;right:75px;width:76px;height:70px;padding:0;}

.side-menu-wrap{display:none;}

}